.App {
  width: 100vw;
  height: 100vh;
  overflow: scroll;
  transition: 0.3s;
  background: linear-gradient(
    180deg,
    rgb(22, 41, 44) 16%,
    rgb(32, 53, 70) 47%,
    rgb(30, 60, 75) 92%
  );
}
.App::-webkit-scrollbar-thumb {
  background-color: rgb(203, 213, 223);
  border-radius: 1rem;
  transition: 1s;
  box-shadow: -0.5vh 0vh 1vh 0vh rgba(93, 111, 114, 0.075);
}

.App::-webkit-scrollbar {
  width: 1vw;
  height: 0rem;

  transition: 1s;
}
.divContainerApp {
  width: 100vw;
  height: 100vh;
  position: relative;
  margin: 0;

}

.divContainerSpinner {
  width: 100vw;
  height: 100vh;
  background-color: rgb(95, 92, 92);
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}

.divSpinner00 {
  padding: 0.2rem;
  border-radius: 50%;
  width: 15rem;
  height: 15rem;
  border-top: solid 0.5rem rgb(136, 134, 134);
  animation-duration: 2s;
  animation-name: spinnerMovement;
}
.divSpinner02 {
  padding: 0.2rem;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  border-bottom: solid 0.5rem rgb(134, 134, 93);
  animation-duration: 2s;
  animation-name: spinnerMovement;
}
.divSpinner01 {
  padding: 0.2rem;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  border-left: solid 0.5rem rgb(73, 109, 109);
  animation-duration: 2s;
  animation-name: spinnerMovement;
}

@keyframes spinnerMovement {
  50% {
    transform: rotate(180deg) scale(1.1);
  }
  100% {
    transform: rotate(360deg);
  }
}

.divContenedorModalImg00 {
  position: absolute;
  background-color: rgba(31, 29, 29, 0.801);
  width: 100vw;
  height: 100vh;
  z-index: 50;

  display: flex;
  align-items: center;
  justify-content: center;
}

.divContenedorModalImg01 {
  width: 60vw;
  height: 80vh;
  background-color: rgb(50, 70, 78);
  border-radius: 0.2rem;
  position: absolute;
  z-index: 51;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 .1rem 0.1rem 0.1rem rgba(116, 116, 116, 0.582)
}

.imgModaldemo {
  border-radius: 0.2rem;
  background: 100% 100%;
  width: 99.5%;
  height: 99.5%;
  cursor: pointer;
  position: relative;
}
